{% if wildcard_francebioinfo_chained_certificate is defined or wildcard_chained_certificate is defined %}
{{ wildcard_francebioinfo_chained_certificate | default(wildcard_chained_certificate) }}
{% endif %}
